Subject: bug#24794: broken tags in coreutils.git

From: Assaf Gordon <[email-masked]>
Date: Sun, 28 Oct 2018 01:09:35 -0600

tags 24794 fixed
close 24794
stop

(triaging old bugs)

On 2016-10-25 12:07 p.m., Eric Blake wrote:
> We've sorted out the details off-list (thanks also to Assaf), and I have
> completed the conversion.  The attached file 'broken' is the list of all
> the tags that I regenerated.  If you have an existing clone, git will
> not replace your local broken tags by default, but you can fix your
> local side by:
> 
> $ git tag -d $(cat broken)
> $ git fetch origin --tags
> 
> then, optionally use git prune to remove the now-dangling broken tags.
> 
> I'll leave this bug open just a bit longer, until we have undone the
> temporary changes that we had to make to bypass normal tag deletion
> prevention.
> 

I believe this is OK by now, and so closing.
If someone is still experiencing git/tag issues, please reply to this 
thread.

-assaf